

@media screen and (max-width: 768px){
  .section {
    padding: 0 4.6%;
    margin-bottom: 40px;
  }
}

.mv_area{
  margin-bottom: 60px;
}
.mv_area .mv{
  text-align: center;
}
.mv_area .mv img{
  width: 100%;
}

@media screen and (max-width: 768px) {
  .mv_area{
    margin-bottom: 25px;
  }
}

.qa_block{
  margin-bottom: 70px;
}
.qa_block:last-child{
  margin-bottom: 0;
}
.qa_block .block{
  display: table;
  width: 100%;
}
.qa_block .block .left{
  display: table-cell;
  width: 12.2%;
  box-sizing: border-box;
  padding: 30px 0;
}
.qa_block .block .right{
  display: table-cell;
  width: 87.8%;
  text-align: left;
  padding: 25px 8.2% 25px 3.5% ;
  box-sizing: border-box;
}
.qa_block .block._q{
  position: relative;
}
.qa_block .block._q::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -16px;
  border: 16px solid transparent;
  border-top: 16px solid #f5f5f5;
}
.qa_block .block._q .left{
  background: #91d2e5;
  vertical-align: middle;
}
.qa_block .block._q .right{
  background: #f5f5f5;
  font-weight: bold;
  font-size: 1.125rem;
  vertical-align: middle;
}
.qa_block .block._a .left{
  background: #ffc2cf;
  vertical-align: top;
}
.qa_block .block._a .right{
  background: #ffe7ec;
  padding: 35px 8.2% 35px 3.5%;
  vertical-align: top;
}
.qa_block .block .note{
  padding-left: 1.5em;
  text-indent: -1.4em;
  margin-top: 15px;
}

@media screen and (min-width: 769px){
  .qa_block .block._a {
      display: table !important;
  }
}
@media screen and (max-width: 768px) {
  .qa_block{
    margin-bottom: 35px;
  }
  .qa_block .block .left{
    width: 15.5%;
    padding: 13px 3.4%;
    vertical-align: top;
  }
  .qa_block .block._q{
    cursor: pointer;
  }
  .qa_block .block._q .left{
    vertical-align: top;
  }
  .qa_block .block._q .right{
    padding-right: 52px;
    background: url(../img/qa/icon_plus.png) no-repeat 97% 13px;
    background-size: 33px;
    background-color: #f5f5f5;
  }
  .qa_block .block._q._open .right{
    background: url(../img/qa/icon_minus.png) no-repeat 97% 13px;
    background-size: 33px;
    background-color: #f5f5f5;
  }
  .qa_block .block._q .right .text{
    font-size: 1rem;
  }
  .qa_block .block .right{
    padding: 13px 6%;
  }
  .qa_block .block._a{
    display: none;
  }
  .qa_block .block._q::before{
    content: none;
  }
  .qa_block .block._q._open::before{
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -16px;
    border: 16px solid transparent;
    border-top: 16px solid #f5f5f5;
  }
  .qa_block .block._a .right{
    padding: 40px 6% 25px;
  }
}

.graybox{
  width: 74.4%;
  margin: auto;
  background: #f2f2f2;
  padding: 40px 8.9%;
  font-size: 0.875rem;
  text-align: left;
}

@media screen and (max-width: 768px) {
  .graybox{
    width: 100%;
    padding: 20px 6%;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 768px) {
  .button{
    width: 82.8%;
    margin: auto;
  }
  .button .link{
    font-size: 1rem;
  }
}
